
#{extends 'border.html'/}
<div class="container">
#{form @penyedia.KontrakCtr.cetakKontrakSubmit(), method:'POST', class:'form-horizontal cetak', enctype:'multipart/form-data'}
    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{prakatalog.PenawaranCtr.index()}">&{'penawaran.label'}</a></li>
                <li class="active">&{'cetak_kontrak.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">
                #{backButton action:@prakatalog.PenawaranCtr.index()/}
                <button type="submit" class="btn btn-primary"><i class="fa fa-print"></i> &{'cetak.label'} &{'kontrak.label'}</button>&nbsp;
                <a href="@{penyedia.KontrakCtr.listDokumenUpload(pid,type,'kontrak katalog')}" class="btn btn-sm btn-success"><i class="fa fa-bars"></i> &{'daftar_kontrak.label'}</a>
            </div>
            <!-- End Toolbar -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-body">
                    <input type="hidden" name="type" value="${type}"/>
                    <input type="hidden" name="pid" value="${pid}"/>
                    <div class="tab-pane active" id="tab1">#{include
					'penyedia/tab/tab-formgeneratekontrak.html'/}</div>
                </div>
            </div>
        </div>
    </div>
#{/form}
</div>



